﻿<?xml version="1.0" encoding="UTF-8" ?>
<?xml-stylesheet href="css/description.css" type="text/css"?>
<description version="1.2" xmlns="http://www.ge.fr/schema/1.2/form-manager" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="http://www.ge.fr/schema/1.2/form-manager http://svn.projet-ge.fr:8080/archiva/repository/xsd/form-manager/form-manager/1.2/form-manager-1.2.xsd">
    <reference-id revision="1">Formalités SCN/ENT/Modification/Fin de dispense d'immatriculation</reference-id>
    <title>Fin de dispense d'immatriculation</title>
    <description>Demande d'immatriculation au RCS, RM ou REB d'une personne exerçant déjà une activité commerciale et\ou artisanale et relevant du régime micro-social simplifié</description>
    <steps>
		<step id="rgpd" data="0-rgpd/avis.xml" icon="shield" status="todo" user="user">
			<saveQuit display="no"/>
		</step>
        <step id="data" preprocess="1-data/preprocess.xml" data="1-data/data.xml" icon="pencil" />
        <step id="attachment" data="2-attachment/data-generated.xml" preprocess="2-attachment/preprocess.xml" postprocess="2-attachment/postprocess.xml" icon="paperclip" />
        <step id="review" data="3-review/data-generated.xml" preprocess="3-review/preprocess.xml" icon="thumbs-o-up" />
        <step id="finished" data="4-finish/greetings.xml" icon="trophy">
			<nextStep label="Envoyer mon dossier"/>
        </step>
    </steps>
</description>
